@charset "utf-8";
/* Main Styles */
@import url("reset.css");
@import url("fonts.css");

body,html{
	width: 100%;
	min-height: 100%;
	overflow: visible;
	background-attachment: fixed !important;
}

body {
	background: #161616 url(images/background.jpg) repeat-y top center;
	background-size: cover;
	color: #e4e4e4;
}
h1 {
	font-size: 30px;
	line-height: 100%;
	margin-bottom:10px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 7);
}
h2 {
	font-size: 23px;
	margin-bottom:5px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 7);
}
h3 {
	font-size: 18px;
	margin-bottom:5px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 7);
}

h4 {
	font-size: 16px;
	margin-bottom:5px;
	text-transform: uppercase;
}
h5 {
	font-size: 14px;
	margin-bottom:5px;
	text-transform: uppercase;
}
.hiLite {
	color: #FF8C0D;
}
.btn {
	font-size: 1.0em;
}
.btn .fa {
	font-size: 0.8em;
}
.btn-primary {
	font-size: 1.2em;
	line-height: 1.4em;
	display: block;
	cursor: pointer;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
	color: #fff;
	background: #005A7A;
	background-color: rgba(201,34,2,0.7);
	transition: background-color 0.5s linear;
}
.btn-primary .fa {
	font-size: 0.9em;
}
a.btn-primary:hover {
	color: #FFF;
	background-color: rgb(214,101,9);
}

.rcap .btn-primary {
	font-size: 16px;
	line-height: 22px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 7);
}

a {color: #FF3B00; text-decoration: none; transition: color 0.5s;}
a:hover, a:active { color: #FF8C0D;}
abbr,acronym {border-bottom: 1px dotted #A17128;cursor: help;}
cite { font-style:italic; }
del { text-decoration: line-through; }
sup {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
	}
sub {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	bottom: -0.4em;
	}


/* LAYOUT */
#wrapper {
	height:100%;
	overflow: visible;
}

#homeMsg {
	margin: 0 auto 0 auto;
	height: 100%;
	position: relative;
}
#homeMsg .row {
	top: 15%;
}

.container {
	width: 940px;
}
.rcap {
	width: 900px;
}
#banner {
	position: absolute; 
	z-index:1; 
	display: block; 
	width:100%; 
	min-height:40em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}

.hero {
	padding-top: 14em;
}
#heroBanner {
	z-index:1; 
	display: block;
	width:100%; 
	height:90vh;
	min-height:40em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	position: relative;
}
#toplinks {
	height: 30px;
	padding: 20px 0 10px 0;
	margin: 0px auto 10px auto;
	text-align: right;
	font-size: 11px;
	position: relative;
	z-index: 100;
	display: block;
}
#toplinks a {
	color: #FFF;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	height: auto;
	padding: 0 10px 0 0;
	border-right: solid 1px #393939;
}
#toplinks a+a {
	border: none;
	padding: 0 0 0 5px;
}
#header {
	background-color:rgba(0,0,0,0.7);
	border-top:1px solid rgba(201,34,2,0.50);
	border-bottom:1px solid rgba(201,34,2,0.50);
	margin-bottom: 10px;
	height: auto;
	position: relative;
	z-index: 100;
	min-height: 80px;
}
#headerContent {
	height: auto;
	margin: 0 auto 0px auto;
	position: relative;
	padding: 0px 0 0 0;
}
.navMenu {
	float: right;
}
.navMenu ul li {
	float: left;
	margin: 0 0 0 2em;
}
.navMenu ul li ul {
	display: none;
}
#appTitle {
	display: block;
	padding-top: 140px;
	width: 156px;
	overflow: hidden;
	height: 0;
	background: url(images/edCrestLogoSmall.png) left top no-repeat;
	background-size: 100%;
	margin: 0px 0 0px 0;
	text-decoration: none;
	z-index: 110;
	position: absolute;
	top: -25px;
	left: 0px;
}

.bigMedia #content {
	margin-top:-8em;
}
#content, #homeMsg {
	margin: 0 auto;
	padding: 25px 0px 20px 0px;
	position: relative;
	z-index: 1;
}
#footer {
	background-color:rgba(0,0,0,0.7);
	border-top:1px solid rgba(201,34,2,0.50);
	border-bottom:1px solid rgba(201,34,2,0.50);
	margin-bottom: 10px;
	position: relative;
	z-index: 100;
	behavior: url(/lib/pie/PIE.htc);
}
#footerContent {
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
	font-size: 10px;
}
#footerContent .widget {
    margin-bottom: 1em;
}
#footerContent .menu {
	font-size:16px;
}
#footerContent .social {
	text-align: right;
	font-size:20px;
}
#footerContent .social a  {
	display: inline-block;
	margin-left: 5px;
}
#footerContent .addthis_horizontal_follow_toolbox{
	float: right;	
}
#footerContent .addthis_horizontal_follow_toolbox p span{
		display: none;
}
#footEnd {
	display: block;
	margin: 0 auto 0px auto;	
	padding-bottom: 20px;
}
#ratings {
	float: left;
	padding-bottom: 20px;
}
#ratings img {
	vertical-align: middle;
	margin-right: 20px;
}
#credits {
	float: right;
	padding-top: 5px;
	padding-bottom: 20px;
}
#credits img {
	vertical-align: middle;
	margin-left: 20px;
}
/*General styles*/
.clear {display: block;height: 0px; line-height:0;clear: both;margin: 0px;padding: 0px;overflow: hidden;}

.row {
    margin-left: -20px;
	position: relative;
	height: auto;
}
	
.row:before, .row:after, .item:after, #credits:after, #footEnd:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after, .item:after, #credits:after {
    clear: both;
}

div[class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}

.span12 { 
  width: 940px;
}

.span9 {
    width: 700px;
}

.span8 {
    width: 620px;
}

.span6 {
  width: 460px;
}

.span4 {
  width: 300px;
}

.span3 {
  width: 220px;
}

.widget {
    clear: both;
    margin-bottom: 2em;
    overflow: hidden;
    position: relative;
    width: auto;
}
#homeMsg .widget {
	padding: 0 0 0 10px;
}
.widget-content {
	padding: 10px 10px 5px 10px;
}
.widget-content p {
	/*text-shadow: 1px 1px 2px rgba(0, 0, 0, 7);*/
}

.alt {
	background-image:url(images/gradLine.png), url(images/gradLine.png);
	background-repeat: no-repeat;
	background-position: top center, bottom center;
	background-size: 100% 1px;
}

.alt2 {
	/*background: url(images/bkgFade.png) repeat-x left top;*/
	background-color: rgba(0,0,0,0.7);
	padding: 10px 10px 10px 10px;
}
.widget .alt2 {
	padding: 10px 10px 5px 10px;
}

.alt3 {
	background: #FFF url(images/boxBkg.jpg) repeat left top;
	color: #333;
	padding: 10px 10px 10px 10px;
}
.widget .alt3 {
	padding: 10px 10px 5px 10px;
}

.alt3 h2, .alt3 h3, .alt3 h4, .alt3 p {
	text-shadow: none !important;
}

.alt3 .hiLite {
	color:#651102;
}
.alt3 a.btn-primary {
	color: #FFF;
	background-color: rgb(214,101,9);
}

.widget-content article {
	margin-left: 180px;
}

.widget-content article img.thum {
	width: 160px;
	height: auto;
	float: left;
	margin-left: -180px;
}

.widget-content:after {
    clear: both;
}
.widget-content:before, .widget-content:after {
    content: "";
    display: table;
}
.widget-content:before, .widget-content:after {
    content: "";
    display: table;
}

.postcard {
	background-color: rgba(0,0,0,0.7);
	overflow: hidden;
	position: relative;
}

.postcard a .pic h2, .postcard a .pic h3, .postcard a .pic{
	color: #FFF;
}

.postcard .pic div {
	margin: 10px 10px 10px 10px;
	/*white-space:nowrap;*/
	position: absolute;
	top: 15px;
	left: 15px;
}

.postcard .pic {
	padding-top: 150px;
	background-size: 120%;
	top: 0;
	transition-property: background-size;
	transition-duration: 1s;
	-ms-transition-property: background-size;
	-ms-transition-duration: 1s;
	-webkit-transition-property: background-size;
	-webkit-transition-duration: 1s;
	margin: 10px;
}

.postcard .pic:hover {
	background-size: 110%;
}
.cols .colBtm {
	display: block;
	min-height: 1em;
}
.cols .colBtm a{
	position: absolute;
	bottom: 10px;
}

.boxOut {
	display: inline-block;
	padding: 10px 10px 5px 10px;
	/*border: solid 1px #999;*/
	margin: 0 0 1em 0;
	background: #333;
	background-color: rgba(92,92,92,0.7);
	position: relative;
	max-width: 100%;
	overflow: hidden;
}
.boxOut p {
	text-shadow: none;
}
.alt2 .boxOut {
	background-color: rgba(64,16,0,0.7);
}
.item {
	display: block;
	margin: 0 0 1.2em 0;
	padding: 0 0 1em 0;
	border-bottom: solid 1px #464D57;
}

.item img.i_right, .item img.i_left {
	max-width: 160px;
	height: auto;
	padding: 5px;
	background-color: rgba(0,0,0,0.7);
}
.media  .screens img,
.media  .walls img {
width:23%;
height:auto;
/* border:1px solid #eee;*/
padding:3px;
}

.bannerSlider {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100% !important;
	max-height: 100% !important;
	min-height: 400px !important;
	z-index: 0;
}

.video-background {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100% !important;
	max-height: 100% !important;
	z-index: 0;
}
.video-background video {
	position: relative;
	min-height: 100%;
	width: 100%;
	height:100%;
	min-width:100%;
	margin: 0 auto 0 auto;
}

@media (min-aspect-ratio: 16/10) {
  .video-background video {
    height: 300%; top: -100%;
    /* or height: 200%; top: -50%;
       or height: 400%; top: -150%; */
  }
}
@media (max-aspect-ratio: 16/10) {
  .video-background video {
    width: 300%; left: -100%;
    /* or width: 200%; left: -50%;
       or width: 400%; left: -150%; */
  }
}

@media (max-aspect-ratio: 10/17) {
  .video-background video {
    height: 400%; top: -150%;
	width: 400%; left: -150%;
  }
}

@media (max-width: 360px) { 
	.video-background video {
		visibility: hidden;
	}
}
.ui-video-background {
	display: none;
}

/*Content styles*/
#content ul, #content ol, #content p {
	margin-bottom: 12px;
}

#content li {
	margin-bottom: 6px;
	line-height: 14px;
}

#content ul li {
	list-style: none;
	padding-left: 20px;
	background: url(images/bullet.png) no-repeat 4px 4px;	/*list-style: square url(images/bullet.gif);*/
}

#content ul ul {
	margin-top: 6px;
	margin-bottom: 0;
}
#content ul ul li {
	list-style: none;
	padding-left: 18px;
	font-size: 0.9em;
	background: url(images/bullet-small.png) no-repeat 3px 4px;
}
#content ol {
	margin-left: 1em;
	padding-left: 1em;
	list-style: decimal;
}
#content ol li {
	list-style: decimal;
}
#content ol ol {
	margin-top: 0.5em;
}
#content ol ol li{
	list-style: lower-alpha;
}
hr {
	display: block;
	visibility: hidden;
	height: 1px;
	border: none;
	margin: 15px 0 15px 0;
}
#content p strong, #content li strong, #content td strong {
	color: #ffffcf;
}
#content .widget hr {
	display: block;
	color: #464D57;
	background: #464D57;
	height: 1px;
	border: none;
	margin: 15px 0 15px 0;
	padding: 0;
	visibility:visible;
}

hr.brite {
	border-top: dashed 1px !important;
	border-color: #999;
	height: 0 !important;
	color: #999999 !important;
	background: none !important;
}
.widget-content img {
/*	max-width: 90%;
	height: auto;*/
}
/* Indentation. */
.Indent1 {margin-left: 40px;}
.Indent2 {margin-left: 80px;}
.Indent3 {margin-left: 120px;}
/* Alignment. */
.alignLeft {text-align: left;}
.alignCenter {text-align: center;}
.alignRight {text-align: right;}
.alignFull {text-align: justify;}

.deemp {
	color: #999;	
}

.i_left {float: left; margin: 0px 10px 5px 0px; padding:0px; max-width: 100%; height:auto;}
.i_right{float: right; margin: 0 0 5px 10px; padding:0px ;max-width: 100%; height:auto;}
.i_cent {clear: both;display: block;margin: 0px auto 0px auto; max-width: 100%; height:auto;}
.i_solo {clear: both;display: block; height:auto;}

.i_gal a {
	position: relative;
	display: block;
	height: 85px;
	padding: 5px;
	background-color:rgba(0,0,0,0.7);
	margin: 0 0 5px 0;
}
.i_gal span {
	display: inline-block;
	width:100%;
	height: 85px;
	position: relative;
	overflow: hidden;
}
.i_gal span img {
	max-width: 100%;
	position: absolute;
}

.i_square {
    position: relative;
    display: block;
    padding: 5px;
    background-color:rgba(0,0,0,0.7);
    margin: 0 0 5px 0;
}
.i_square span {
    display: inline-block;
    width:100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}
.i_square span img {
    max-width: 100%;
    position: absolute;
}

.small {
	font-size: 0.8em;
}
.imgList {margin: 20px 0 0 0;}
.imgList img {
	margin: 0 20px 15px 0;
}

#content .gallery {
	display: block;
	overflow: hidden;
	white-space-collapse:collapse;
	margin: 0 0 0 -2%;
	padding: 0 0 20px 0;
}

#content .gallery div {
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	display: block;
	position: relative;
	float: left;
	width: 220px;
	height: 140px;
	max-width: 31.3%;
	margin: 0 0 10px 2%;
	padding: 0 0 0px 0px ;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	background: #000;
}

#content .gallery div img {
	display: block;
	max-height: 100%;
	max-width: 100%;
	width: auto;
	position: absolute;
	margin: 0 auto 0 auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
#content .gallery div div {
	max-width: none !important;
	width: 100%;
	height: 20px !important;
	background: #4A4A4A;
	float: none;
	margin: 0px !important;
	position: absolute;
	bottom: 0;
	font-size: 10px;
	padding: 3px 5px 0 5px;
	border: none !important;
	overflow: hidden;
}
#content .gallery div div a {
	position: absolute;
	right: 5px;
	font-size: 16px;
}
/* GalNet */
.galnet {
font-family: Consolas, monaco, monospace;
background-color: #181818 !important;
background-color: rgba(24,24,24,0.7) !important; 
}
.galnet article h3 {
	border: none;
	padding: 0;
	margin: 0 0 5px 0;
}
.galnet h3 {
	border-top: dashed #999 1px;
	padding: 10px 0 10px 0;
	border-bottom: dashed #999 1px;
	margin-bottom: 1em;
	text-shadow: none;
	line-height: 100%;
}

.galnet p {
	text-align: justify;
	line-height: 1.4em;
}
.galnet strong {
	font-weight: bold;
	color: #FFFFBF;
}
.galnet em {
	font-style: italic;
}
.galnet .i_cent,  .galnet .i_left, .galnet .i_right {
	/*border: solid 1px #FF8C0D;*/
}

blockquote {
  background: #dddddd;
  color: #161616;
  border-left: 10px solid #FF8C0D;
  margin: 1.5em 10px;
  padding: 1em 10px 0.5em 10px;
  line-height: 1.4em;
  quotes: "\201C""\201D""\2018""\2019";
 /* font-family: 'sintonyregular', 
			"HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:400; font-stretch:normal;
			font-family: 'orbitronregular', Arial, sans-serif;*/
}
blockquote:before {
  font-family: 'orbitronregular', Arial, sans-serif;
  color: #FF8C0D;
  content: open-quote;
  font-size: 3.5em;
  line-height: 0.1em;
  margin-right: 0.1em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
  /*font-style: italic;*/
  text-shadow: none !important;
}
blockquote.f_right {
	float: right;
	width: 40%;
	margin: 0 0 1em 1em;
}

blockquote.f_left {
	float: left;
	width: 40%;
	margin: 0 1em 1em 0;
}

figure {
	background: #eee;
	padding: 0 0px 2px 0px;
	margin: 0 0 1em 0;
	color: #111;
}
figure img {
	max-width: 100%;
	height: auto;
}
.boxOut figure  {
	max-width: 96%;
	margin: 0 auto 0 auto;
}

figcaption {
	padding: 4px 4px 4px 4px;
}

figure.f_left {
	float: left;
	width: 40%;
	margin: 0 1em 1em 0;
}
figure.f_right {
	float: right;
	width: 40%;
	margin: 0 0 1em 1em;
}

.boxOut figure.f_left {
	margin: 0 1em 1em 10px;
}
.boxOut figure.f_right {
	margin: 0 10px 1em 1em;
}